The comonads-fd package

[Tags: bsd3, deprecated, library]

Deprecated in favor of comonad

Comonad transformers using functional dependencies

Properties

Versions0.1.0, 0.1.1, 0.4, 0.5.0, 0.6.0, 0.7.0, 0.9.0, 1.0.0, 1.3.0, 1.4.0, 1.5.0, 1.5.0.1, 1.5.2.2, 1.6.1, 1.6.3, 1.7, 1.8.0, 1.8.0.2, 1.8.0.3, 2.0, 2.0.1, 2.0.2, 2.0.2.1, 2.1, 2.1.1, 2.1.1.1, 2.1.1.2, 2.1.2, 3.0, 3.0.1, 3.0.2, 3.0.3, 4.0
Change logNone available
Dependenciesbase (==4.*), comonad (==3.0.*), comonad-transformers (==3.0.*), mtl (>=2.0 && <2.2), semigroups (>=0.8.3.1 && <0.9), transformers (>=0.2 && <0.4) [details]
LicenseBSD3
CopyrightCopyright (C) 2008-2012 Edward A. Kmett
AuthorEdward A. Kmett
MaintainerEdward A. Kmett <ekmett@gmail.com>
Stabilityexperimental
CategoryControl, Comonads
Home pagehttp://github.com/ekmett/comonads-fd/
Bug trackerhttp://github.com/ekmett/comonads-fd/issues
Source repositoryhead: git clone git://github.com/ekmett/comonads-fd.git
UploadedThu Jul 5 08:35:59 UTC 2012 by EdwardKmett
DistributionsDebian:2.1.1.2, LTSHaskell:4.0, NixOS:4.0, Stackage:4.0
Downloads12590 total (183 in last 30 days)
Votes
0 []
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees